@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */

div.cartlist_ {
}
div.cartlist_ .cart_detail_ {
  border: 1px dotted #cccccc;
  margin-bottom: 10px;
  /*background-color:#f0ffff;*/
}
div.cartlist_ .cart_detail_ .store_name_ {
  margin: 4px 10px 0 10px;
  padding: 2px;
  border-bottom: 1px dotted #cccccc;
  font-size: 14px;
  font-weight: bold;
}
div.order_flow_ {
	margin: 15px 0;
	text-align: center;
}
table.cartlist_ {
	margin: 0 auto;
	width: 640px;
	border-left: none;
	border-right: none;
}
table.cartlist_ td.img_ {
	width: 50px;
}
table.cartlist_ td.img_ img {
	width: 50px;
}
table.cartlist_ td.money_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.qty_ {
	width:120px;
	white-space:nowrap;
	text-align:left;
}
table.cartlist_ td.button_ {
	text-align: center;
	width: 60px;
}
table.cartlist_ td.total_ {
	text-align:right;
}
table.cartlist_ .qty_ input {
}
input.calc_ {
	width:0px;
	height:0px;
}

div.postage_comment_ {
	padding: 5px 5px 0 5px;
	margin: 5px 100px 0 auto;
	width: 280px;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	color: red;
}

div.postage_comment2_ {
	padding: 0 5px 0 5px;
	margin: 0 100px 0 auto;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	color: red;
}
/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */
div.mail_ {
}
div.mail_ .agreebody_ {
	margin: 10px 0 20px 0;
	width: 100%;
}
div.mail_ table {
	width: 100%;
}
div.mail_ table th {
	width: 25%;
}
div.mail_ div.mailnewstitle_ {
}

/* --------------------------------------------------------------------
	お友達に紹介
-------------------------------------------------------------------- */
div.intro_ {
	padding: 0 60px;
}
div.intro_ .mail_ {
	padding: 0;
}
div.intro_ table {
	width: 100%;
}
div.intro_ table.intro_address_ th {
	width: 8em;
	vertical-align: top;
}
div.intro_ .name_ input{
	margin: 0 5px 0 5px;
}
div.intro_ span.mail_ {
	padding-left: 20px;
}
div.intro_ .mail_ input{
	margin: 0 0 0 5px;
}

div.intro_box_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.intro_ div.intro_box_ div.name_ {
	margin-right: 20px;
	float: left;
}
div.intro_ div.intro_box_ div.mail_ {
	float: left;
}
/* --------------------------------------------------------------------
	トピックス
-------------------------------------------------------------------- */
/* トピック詳細 */
div.topic_ {
}
h2.topic_title_ {
	margin-top: 2px;
	margin-bottom: 10px;
	padding: 10px 4px 10px 20px;
	font-size: 14px;
	font-weight: bold;
	/*border: 1px solid #cccccc; */
	background: url(../img/usr/common_h2.png) 0 0 no-repeat;
}
div.topic_ div.comment_ {
}
div.topic_ div.contents_ {
}
/* トピック一覧 */
div.topiclist_ {
	margin: 0 0 10px 0;
}
div.topiclist_ .topiclist_head_ {
	padding: 20px 20px 0 20px;
	width: 560px;
	height: 32px;
	overflow: hidden;
	background: url(../img/usr/topiclist_head.png) center top no-repeat;
}
div.topiclist_ .topiclist_head_ h2 {
	float: left;
	display: inline;
	font-size: 16px;
	font-weight: bold;
}
div.topiclist_ .topiclist_head_ .rss_ {
	float: right;
	display: inline;
	text-align: right;
}
div.topiclist_ .topiclist_body_ {
	padding: 0 20px 20px 20px;
	width: 560px;
	background: url(../img/usr/topiclist_body.png) center bottom no-repeat;
}
div.topiclist_ div.topiclist_ ul.topicline_ {
	margin: 0;
	padding: 0;
}
div.topiclist_ ul.topicline_ li {
	padding: 5px 5px 5px 15px;
	background: url(../img/usr/topiclist.png) 5px 9px no-repeat;
	border-bottom: 1px dotted #CCC;
	text-align:left;
}
div.topiclist_ ul.topicline_ li.img_ {
	padding: 5px 0;
	background: none;
	text-align:left;
}

/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */

/* 入力画面 */
div.questionnaire_ {
}
div.questionnaire_box_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ div.desc_ {
	margin-bottom: 10px;
	padding: 0 0 10px 10px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ table {
	width: 100%;
}
div.questionnaire_box_ table.formdetail_ th {
	width: 16em;
}
div.questionnaire_box_ div.questionnaire_box_content_ {
	padding: 0 10px;
}
/**/

/* 確認画面 */
table.questionnaire_confirm_ {
	width: 100%;
}
table.questionnaire_confirm_ th {
	width: 16em;
}
/**/

/* --------------------------------------------------------------------
	カタログ
-------------------------------------------------------------------- */
/* カタログ一覧 */
.catalog_cart_ {
	margin-bottom: 10px;
	text-align: center;
}
.catalog_frame_ {
	width: 100%;
}
.catalog_frame_ td {
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	border-bottom: 1px dotted #CCC;
}
.catalog_frame_ td.img_ {
	padding-right: 10px;
}
.catalog_frame_ td.desc_ div.name_ {
	margin-bottom: 10px;
	padding: 5px;
	background: #F0F0F0;
}
.catalog_frame_ td.desc_ div.name_ .name1_ {
	font-size: 14px;
	font-weight: bold;
}
.catalog_frame_ td.desc_ div.comment_ {
	margin: 0 0 10px 10px;
}
.catalog_frame_ td.desc_ div.limit_ {
	margin: 0 0 10px 10px;
}

/* カタログ利用規約 */
div.customer_ .catalog_agreebody_ {
	margin: 0 0 10px 0;
	width: 100%;
}
/**/

/* カタログ請求確認 */
dl.catalogconfirm_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
dl.catalogconfirm_ dt {
	padding: 5px;
	float: left;
	font-weight: bold;
}
dl.catalogconfirm_ dd {
	padding: 5px 5px 5px 8em;
	border-bottom: 1px dotted #CCC;
}

/* --------------------------------------------------------------------
	approval
-------------------------------------------------------------------- */

div.approval_ table th { white-space: nowrap; }
div.approval_ table td.total_ { text-align:right; }

div.approval_ table.approvallist_ .approval_r_ td { background-color:#fffff0; }
div.approval_ table.approvallist_ .approval_target_ td { }
div.approval_ table.approvallist_ .approval_1st_ok_ td { background-color:#fffff0; }
div.approval_ table.approvallist_ .approval_ng_ td { background-color:#ffefec; }
div.approval_ table.approvallist_ .approval_sales_ok_ td { }
div.approval_ table.approvallist_ .approval_sales_ng_ td { background-color:#f3f3f3; }

table.approval_cart_ tr.linespace_ { border-style: none;}
table.approval_cart_ tr.linespace_ td { border-style: none; height: 10px;}
table.approval_cart_ td.goods_name_ {
	width:150px;
}
table.approval_cart_ td.money_ {
	width:50px;
	white-space:nowrap;
	text-align:right;
}
table.approval_cart_ td.qty_ {
	width:80px;
	white-space:nowrap;
	text-align:center;
}
table.approval_cart_ td.button_ {
	text-align: center;
	width: 60px;
}
table.approval_cart_ td.total_ {
	text-align:right;
}
table.approval_cart_ td.cancel_dt_ {
	color: #cc0000;
	font-weight: bold;
}
table.cartlist_ .qty_ input {
}
td.reapproval_ {background-color:#ffffe0;}
.doapproval_ {background-color:#ffffe0;}

table.approval_comment_ td {border-style:none; }

/* --------------------------------------------------------------------
	店舗
-------------------------------------------------------------------- */
a.store_name_ {
	font-size:13px;
	font-weight:bold;
}
div.store_img_ {
	margin: 0;
	padding: 0;
	float: left;
	width: 200px;
	overflow: hidden;
}
div.store_img_ img {
	vertical-align: top;
}
div.store_img_ .img_L_ {
	padding-bottom: 10px;
	width: 200px;
}
div.store_img_ .img_L_ img {
	width: 200px;
}
div.store_img_ .etc_img_line_ {
	padding-bottom: 5px;
	width: 215px;
	overflow: hidden;
}
div.store_img_ .etc_img_item_ {
	padding-right: 5px;
	width: 97px;
	float: left;
}
div.store_img_ .etc_img_item_ img {
	width: 97px;
}
div.store_img_ .etc_img_ {
	padding-bottom: 20px;
	overflow: hidden;
}
div.store_info_ {
	float: right;
	width: 390px;
}
div.store_info_ .comment_ {
	padding-bottom: 20px;
}
div.store_info_tab_ {
	float: left;
	width: 100%;
	width: 592px;
	display: none;
}

div.store_info_tab_ h2 {
	margin-bottom: 7px;
	padding: 2px 0 2px 7px;
	border-left: 5px solid #c13635;
	background-color: #ffffff;
	font-size: 14px;
}
div.store_info_tab_ .tabimg_ {
}
div.store_info_tab_ .tabimg_ img {
	width: 150px;
	margin: 7px 0;
}
div.store_info_tab_ .store_info_comment_ {
}
div.store_info_tab_ table.store_info_law_ {
	width: 100%;
}
div.store_info_tab_ table.store_info_law_ th {
	width: 190px;
}
div.storelist_ div.Style_Item_ {
	margin: 0 0 5px 0;
	padding: 5px 0 5px 5px;
	width: 593px;
	overflow: hidden;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
}
div.storelist_ div.Style_Item_ div.img_ {
	float: left;
	display: inline;
	width: 100px;
}
div.storelist_ div.Style_Item_ div.img_ img {
	width: 100px;
}
div.storelist_ div.Style_Item_ div.desc_ {
	margin: 0 0 0 5px;
	float: left;
	display: inline;
	width: 480px;
	overflow: hidden;
}
div.storelist_ div.Style_Item_ .store_information2_ {
	margin-top: 10px;
}